﻿
.customer-service {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/customer-service.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.customer-service-section-1 {
    height: 100%;
    background-image: url(/images/Frontpage2017/SectionImages/customer_support_img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    align-self: center;
}

.customer-service-hero {
    padding: 5px;
}

    .customer-service-hero:first-child span {
        margin-right: 10px;
    }

.customer-service-section {
    margin-top: 100px;
    margin-bottom: 100px;
}

.customer-service-content {
    margin-top: 40px;
}

.customer-service-align-header {
    justify-content: flex-end;
    text-align: right;
}

.section-image img {
    object-fit: none;
    height: 100%;
    width: 100%;
    max-width: 900px;
    min-width: 600px;
}

.customer-service-faq {
    /*padding-top: 60px;*/
}

.faq-headline {
    font-family: Roboto;
    font-size: 17px;
    text-align: left;
    color: #383838;
}

.faq-content {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-align: left;
    color: #383838;
}

.faq-headers {
    /*margin: 30px 0;*/
}

    .faq-headers div {
        height: 54px;
        font-family: Roboto;
        font-size: 16px;
        font-weight: 500;
        letter-spacing: 1px;
        padding: 0 16px;
        align-items: center;
        margin: 10px 0;
        background-color: #f6f7f9;
        transition: 0.3s;
        cursor: pointer;
    }

    .faq-headers:first-of-type div {
        margin-right: 20px;
    }

    .faq-headers div.active {
        background-color: #bb1600;
        color: #ffffff;
    }

.faq1, .faq2 {
    display: none;
}

    .faq1.active, .faq2.active {
        display: flex;
    }

.credits {
    margin: 40px 0;
}

.credits-header:first-of-type div {
    margin-right: 10px;
}

.title-header-faq-first {
    padding-top: 100px;
}

/***********************************************************************************************************************************/
/* Table styles*/
.grid-block.table-border {
    border: 1px solid #f1f1f1;
}

.grid-block.table-border-clear {
    border: 1px solid transparent;
}

.grid-block.table-bg {
    background: #d9d9d9;
}

.grid-block.table-bg-header {
    background: #B91911;
    color: #fff;
    text-transform: uppercase;
    line-height: 25px;
}

.grid-block.table-bg-lightred {
    background: #F8EDEB;
    border: 1px solid #f9f9f9;
}

.grid-block.table-content .grid-block {
    padding: 10px;
    font-size: 17px;
    word-break: break-word;
    line-height: 1.4;
}

.grid-block.bolded {
    font-weight: 900;
}

.grid-block.red {
    color: #B91911;
}

.grid-block.table {
    font-family: 'Roboto',sans-serif;
}

    .grid-block.table .align-spaced {
        align-items: center;
    }




/***********************************************************************************************************************************/
/* SMALL/MEDIUM */
@media only screen and (max-width: 40em) {
    .credits-header div {
        margin-right: 0px !important;
        -webkit-flex: 1 1 auto !important;
        -ms-flex: 1 1 auto !important;
        flex: 1 1 auto !important;
        overflow: hidden !important;
    }

    .title-header-faq-first {
        padding-top: 60px;
    }

    .customer-service-faq {
        padding-top: 0px;
    }

    .customer-service-section {
        margin-top: 60px;
    }

    .grid-block.table-content .grid-block {
        font-size: 10px;
    }
}

@media only screen and (max-width: 75em) {
    .customer-service-hero:first-child span {
        margin-right: 0px;
    }

    .customer-service-align-header {
        justify-content: flex-start;
    }

    .section-image img {
        object-fit: contain;
        width: 90%;
        height: 100%;
    }

    .faq-headers:first-of-type div {
        margin-right: 0px;
    }

    .title-header-faq-first {
        padding-top: 60px;
    }

    .slideable {
        overflow-x: scroll;
        overflow-y: hidden;
    }

    .slideable-content {
        min-width: 400px;
    }

    .grid-block.table-content .grid-block {
        font-size: 12px;
    }

    .customer-service-section {
        margin-bottom: 60px;
    }
}


/***********************************************************************************************************************************/
/* DESKTOP */
@media only screen and (min-width: 75em) {
    .grid-block.large-offset-0 {
        margin-left: 0;
    }
}


/***********************************************************************************************************************************/
/* THIRD/PRIVATE PARTY */

.cw-accordion {
    overflow: hidden;
    background: #fff;
}

.cw-accordion-item {
    border-bottom: 1px solid #e0e0e0;
    padding: 20px 0;
}

.cw-accordion-section-title {
    width: 100%;
    display: flex;
    transition: all linear 0.15s;
    text-decoration: none;
    color: inherit;
}

    .cw-accordion-section-title:hover, .cw-accordion-section-title:visited {
        text-decoration: none;
        color: inherit;
    }

    .cw-accordion-section-title.active {
        text-decoration: none;
        color: inherit;
    }

.cw-accordion-section-content {
    display: none;
}

    .cw-accordion-section-content.open {
        padding: 20px 0;
    }
